get
https://api.accelevents.com/rest/host/event//networking-lounge//download/chat/CSV
- API used at host side event admin, super admin, and organizer admin can access this API.
- This API will return details of the chat of the attendee like user-name, message, timestamp, and thread messages.
- We need to pass an authorization token here, which is generated after successful login into the account.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
| Attribute | Descriotion |
|---|---|
| User name | It will return the attendee's name. |
| Message | It will return the attendee's message. |
| Timestamp | It will return the date and time when the attendee sends the message. |
| Thread Messages | It will return all the messages which are in the thread with timestamps. |
- Here are the possible error messages that return if any condition fails or required data is missing for processing.
| Error Code | Description |
|---|---|
| 400 | The request could not be understood by the server due to malformed syntax. |
| 401 | You are not authorized to view the resource. |
| 4030201 | Not event host. |
| 500 | Internal server error. |
| 4070001 | Networking lounge not found. |